Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros | Functions
inits.c File Reference
`#include "internal.h"`
`#include "builtin.h"`
`#include "prelude.rbinc"`

Go to the source code of this file.

## Macros
#define | CALL(n) {void Init_##n(void); Init_##n();}

## Functions
void | rb_call_inits (void)

## Macro Definition Documentation

## ◆ CALL

#define CALL | ( |  | n | ) | {void Init_##n(void); Init_##n();}

Definition at line 16 of file inits.c.

## Function Documentation

## ◆ rb_call_inits()

void rb_call_inits | ( | void |  | ) |

Definition at line 19 of file inits.c.

References CALL, signal(), and sym.

Referenced by ruby_setup().